Applications

Get Application Comments

GET
/api/v2/applications/{application}/comments

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

application*integer

Application ID

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/applications/1/comments"
[  {    "id": 25,    "text": "This application requires additional verification",    "authorId": 5,    "createdAt": "2025-11-19T10:30:00.000Z"  }]
{  "error": {    "message": "Bad Request",    "code": 0,    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}